SOLVED: Adobe Error 1328: Error applying patch to file

Adobe Acrobat updates may fail with: Error 1328: Error applying patch to file C:\Config.MSI\PT3E87.TMP.  It has probably been updated by other means and can no longer be modified by this patch. While I still have no verified explanation for this error, I have seen it enough times to figure out a work around which can be summarized by saying install the patches manual: Go to the Adobe Updates page . Scroll through the page until…

Handy Near Free PDF Tools I Need To Get My Job Done!

The following are six tools I use regularly to manipulate Adobe Acrobat .PDF’s: Quick PDF Tools – Free – Used to edit PDF document properties one by one.  They say it works on multiple files, but not for me. Batch PDF Pro – $40 and Batch PDF Watermark – Free – The free Watermark/stamp tool is included in the $40 Pro Version.  This sofware will split PDF’s into smaller .PDF’s based on number of pages,…

SOLVED: Install Adobe Reader X or XI on Server 2012 Remote Desktop Server

If you have tried to install Adobe Reader on Server 2012 you see an INTERNAL ERROR OCCURED message and when you click OK, Reader will terminate. There are two ways around this that I know of: Right Click on C:\Program Files (x86)\Adobe\Reader 11.0\Reader\AcroRd32.exe and set the COMPATIBILITY LEVEL to something old like Windows XP Give up and run FoxItReader from foxitsoftware.com Officially Adobe says Server 2012 is NOT supported for Adobe Reader.  See THIS Adobe article.

How to Deploy The Current Version of Adobe Flash using Group Policy in Active Directory

This one is easy: Download the correct version of  flash from Adobes offline flash installer site http://www.adobe.com/products/flashplayer/fp_distribution3.html Copy the .MSI to a location on the network which all PC’s can see Start GROUP POLICY MANAGMENT CONSOLE and right click on the appropriate OU (or the domain root) and select CREATE A GPO IN THIS DOMAIN AND LINK IT HERE Drill into COMPUTER CONFIGURATION, POLICIES, SOFTWARE SETTINGS right click on SOFTWARE INSTALLATION and select NEW PACKAGE point…